.NET Core 3.1 Support

Processor's Avatar

Processor

23 Feb, 2020 08:45 PM

Hello AppHarbor,

I am in the process of migrating an existing project to .NET Core 3.
During the Apphb build I get the following error:
"C:\Program Files (x86)\dotnet\sdk\2.2.105\Sdks\Microsoft.NET.Sdk\targets\Microsoft.NET.TargetFrameworkInference.targets(137,5): error NETSDK1045: The current .NET SDK does not support targeting .NET Core 3.1. Either target .NET Core 2.2 or lower, or use a version of the .NET SDK that supports .NET Core 3.1. [D:\temp\hopglnci.fvs\input\GregBot\GregBot.csproj]"

Is there a workaround for this issue or does AppHb not yet support .NET Core 3?

Best regards
Simon Farshid

  1. 1 Posted by Processor on 04 Apr, 2020 11:43 AM

    Processor's Avatar

    Any updates to this issue?

    Thanks in advance.
    Simon Farshid

Discussions are closed to public comments.
If you need help with AppHarbor please start a new discussion.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac